/* Class = "NSTextFieldCell"; title = "Scan using iPhone Camera"; ObjectID = "3pK-eY-Wio"; */
"3pK-eY-Wio.title" = "iPhoneのカメラを使用してスキャン";

/* Class = "NSButtonCell"; title = "Send Link"; ObjectID = "JHj-R0-gXh"; */
"JHj-R0-gXh.title" = "リンクを送信";

/* Class = "NSTextFieldCell"; title = "QR scan and Gemini Photos work on iOS 11"; ObjectID = "OLL-In-898"; */
"OLL-In-898.title" = "QRスキャンとGemini PhotosはiOS 11で動作します";

/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "Vzi-g1-84G"; */
"Vzi-g1-84G.title" = "リンクをコピー";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "eum-VB-alp"; */
"eum-VB-alp.title" = "完了";
